Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/aeropt_spl.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/aeropt_spl.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/aeropt_spl.f90	(revision 5105)
@@ -246,4 +246,4 @@
   ! .                                        MAXVAL(taue550_ss)
   !
-  RETURN
+
 END SUBROUTINE aeropt_spl
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/bcscav_spl.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/bcscav_spl.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/bcscav_spl.f90	(revision 5105)
@@ -52,4 +52,4 @@
   ENDDO
   !
-  RETURN
+
 END SUBROUTINE bcscav_spl
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/cltrac_spl.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/cltrac_spl.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/cltrac_spl.f90	(revision 5105)
@@ -134,4 +134,4 @@
   ! print *,'d_tr = ',sum(d_tr),MINVAL(d_tr),MAXVAL(d_tr)
 
-  RETURN
+
 END SUBROUTINE cltrac_spl
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc.f90	(revision 5105)
@@ -117,4 +117,4 @@
   PRINT*, 'Carbon sources lues pour jour: ', jour
 
-  RETURN
+
 END SUBROUTINE condsurfc
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfc_new.f90	(revision 5105)
@@ -205,4 +205,4 @@
   CALL scatter(lmt_omnat_glo, lmt_omnat)
 
-  RETURN
+
 END SUBROUTINE condsurfc_new
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs.f90	(revision 5105)
@@ -235,4 +235,4 @@
   PRINT*, 'Sources SOUFRE lues pour jour: ', jour
 
-  RETURN
+
 END SUBROUTINE condsurfs
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/condsurfs_new.f90	(revision 5105)
@@ -258,4 +258,4 @@
   CALL scatter(lmt_altvolc_expl_glo, lmt_altvolc_expl)
 
-  RETURN
+
 END SUBROUTINE condsurfs_new
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/dustemission_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/dustemission_mod.F90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/dustemission_mod.F90	(revision 5105)
@@ -978,5 +978,5 @@
 !        END IF
 !        IF(nbins2.EQ.1)THEN
-!           PRINT*,'!! warning: lower limit was found: STOP'
+!           PRINT*,'!! warning: lower limit was found: stop '
 !           STOP
 !        END IF
@@ -1410,5 +1410,5 @@
 !---------------        
 
-      return
+
 END SUBROUTINE def_copyncl
 
@@ -1531,5 +1531,5 @@
        END DO
 !c-----------------
-       RETURN
+
       END SUBROUTINE calcvd
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/gastoparticle.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/gastoparticle.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/gastoparticle.f90	(revision 5105)
@@ -87,4 +87,4 @@
 
   !
-  RETURN
+
 END SUBROUTINE gastoparticle
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/inscav_spl.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/inscav_spl.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/inscav_spl.f90	(revision 5105)
@@ -137,4 +137,4 @@
   ENDDO
   !
-  RETURN
+
 END SUBROUTINE inscav_spl
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/neutral.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/neutral.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/neutral.f90	(revision 5105)
@@ -67,5 +67,5 @@
 
   enddo
-  return
+
 end subroutine neutral
 !***********************************************************************
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phytracr_spl_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/phytracr_spl_mod.F90	(revision 5105)
@@ -762,5 +762,5 @@
     param_wstarWAKEperregion(:) = 0.
 
-    RETURN
+
   END SUBROUTINE phytracr_spl_ini
 
@@ -4207,5 +4207,5 @@
     !      CALL abort_gcm('TEST1', 'OK1', 1)
 
-    RETURN
+
   END SUBROUTINE phytracr_spl
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_dust.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_dust.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_dust.f90	(revision 5105)
@@ -72,4 +72,4 @@
   CALL scatter(dust_ec_glo, dust_ec)
 
-  RETURN
+
 END SUBROUTINE read_dust
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_surface.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_surface.F90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_surface.F90	(revision 5105)
@@ -148,4 +148,4 @@
 
 
-       return
+
        END SUBROUTINE  read_surface
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_vent.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_vent.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/read_vent.f90	(revision 5105)
@@ -102,5 +102,5 @@
   !   print *,'u v 1 ', u10m_ec(1),v10m_ec(1)
   !   print *,'u v klon ', u10m_ec(klon),v10m_ec(klon)
-  RETURN
+
 END SUBROUTINE read_vent
 
@@ -122,5 +122,5 @@
   enddo
 
-  return
+
 END SUBROUTINE  correctbid
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/satellite_out_spla.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/satellite_out_spla.F90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/satellite_out_spla.F90	(revision 5105)
@@ -61,5 +61,5 @@
 !  CALL writefield_phy("masque_terra",float(masque_terra),1)
 
-  RETURN
+
 END SUBROUTINE satellite_out_spla
 
@@ -187,5 +187,5 @@
   ENDDO
 
-  RETURN
+
 END SUBROUTINE swathpolder
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/seasalt.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/seasalt.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/seasalt.f90	(revision 5105)
@@ -49,4 +49,4 @@
   ! print *,'SUM OF WIND = ',wind
   ! print *,'SUM OF OCEAN SURFACE = ',ocean
-  RETURN
+
 END SUBROUTINE seasalt
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/sediment_mod.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/sediment_mod.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/sediment_mod.f90	(revision 5105)
@@ -334,4 +334,4 @@
 
   !
-  RETURN
+
 END SUBROUTINE sediment_mod
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90	(revision 5104)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/Dust/tiedqneg.f90	(revision 5105)
@@ -62,4 +62,4 @@
   ENDDO
 
-  RETURN
+
 END SUBROUTINE tiedqneg
